=== debian/control ===
Source: python-noseofyeti
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools
Standards-Version: 4.6.2
Homepage: https://github.com/delfick/nose-of-yeti
Vcs-Git: https://salsa.debian.org/python-team/packages/python-noseofyeti.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-noseofyeti

Package: python3-noseofyeti
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Module to create Python codec for tests using RSpec inspired DSL
 This is a project creates a custom Python codec that lets you write your
 tests using an RSpec inspired DSL (i.e. describe and it blocks).
 .
 It uses the fact that you can register a codec that is able to modify a
 Python file before executing it.  Using this when Python imports a file with
 a particular encoding as the first line of the file it will be intercepted
 and potentially rewritten into something else before the import continues.
 .
 nose-of-yeti uses this technique to translate from the DSL it defines, into
 Python classes and functions that then will be executed by your test
 framework of choice.
