## python-noseofyeti 2.4.2

=== debian/changelog ===
python-noseofyeti (2.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Tue, 27 Jun 2023 00:02:44 -0400
