## python-noseofyeti 2.4.7

=== debian/changelog ===
python-noseofyeti (2.4.7-1) unstable; urgency=medium

  * New upstream release
  * Add Lintian override: package-contains-documentation-outside-usr-share-doc

 -- Scott Kitterman <scott@kitterman.com>  Mon, 19 Feb 2024 14:40:32 -0500

python-noseofyeti (2.4.6-1) unstable; urgency=medium

  * Update d/watch for new upstream tarball naming convention
  * Add Rules-Requires-Root no to d/control
  * New upstream release
  * Replace python3-setuptools with pybuild-plugin-pyproject and
    python3-hatchling in Build-Depends
  * Update d/control with wrap-and-sort
  * Override dh_auto_test to not run since tests require unpackaged modules

 -- Scott Kitterman <scott@kitterman.com>  Sat, 20 Jan 2024 23:07:59 -0500
