=== debian/control ===
--- 
+++ 
@@ -3,15 +3,20 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>
-Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools
+Build-Depends: debhelper-compat (= 13),
+               dh-python,
+               pybuild-plugin-pyproject,
+               python3-all,
+               python3-hatchling
 Standards-Version: 4.6.2
 Homepage: https://github.com/delfick/nose-of-yeti
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-noseofyeti.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-noseofyeti
+Rules-Requires-Root: no
 
 Package: python3-noseofyeti
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Description: Module to create Python codec for tests using RSpec inspired DSL
  This is a project creates a custom Python codec that lets you write your
  tests using an RSpec inspired DSL (i.e. describe and it blocks).
