=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,6 @@
 	rm -rf build
 	rm -rf .pybuild
 	dh_auto_clean
+
+override_dh_auto_test:
+	# Requires unpackaged moddules
