## python-noseofyeti 2.4.9

=== debian/changelog ===
python-noseofyeti (2.4.9-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.7.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sat, 11 May 2024 13:11:39 -0400

python-noseofyeti (2.4.8-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sat, 16 Mar 2024 16:03:42 -0400
