=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-hatchling
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/delfick/nose-of-yeti
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-noseofyeti.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-noseofyeti
